Quote:
  quote_fully_detailed:
    Contact:                Brian
    ShipAddress:            address_brian1
    BillAddress:            address_brian2
    installation_area:      'Residential'
    installation_subfloor:  'Plywood'
    date_needed:            '2011-05-17'
    urgency:                'Medium'
    Site:                   bd
    Campaign:               C_Google
    QuoteStatus:            active
    rep_classification:     'Green'
    notes_internal:         'This customer is crazy'
    notes_list:             'Waiting on financing'
    notes_from_user:        'Could you also tell me if there are accessories to match available?'
    sfGuardUser:            sgu_bv
    sfGuardUserPrev:        sgu_dc
    e_followup_on:          '2011-04-01'
    p_followup_on:          '2011-04-15'
    unread:                 true
    installation_needed:    true
    on_autopilot:           true
    can_checkout:           true
    receive_offers:         true

  quote_simple_retail:
    Contact:                Joe
    ShipAddress:            address_joecustomer
    BillAddress:            address_joecustomer
    installation_area:      'Residential'
    installation_subfloor:  'Concrete'
    Site:                   bd
    Campaign:               C_Adwords
    QuoteStatus:            new
    sfGuardUser:            sgu_bv
    sfGuardUserPrev:        sgu_dc
    unread:                 true
    installation_needed:    false
    on_autopilot:           true
    can_checkout:           false
    receive_offers:         true
                    
  quote_simple_contractor:
    Contact:                JoeCont
    ShipAddress:            address_joecont
    BillAddress:            address_joecont
    installation_area:      'Commercial'
    installation_subfloor:  'Concrete'
    Site:                   bd
    Campaign:               C_Adwords
    QuoteStatus:            active
    QuoteQuality:           ready
    sfGuardUser:            sgu_bv
    unread:                 false
    installation_needed:    false
    on_autopilot:           false
    can_checkout:           true
    receive_offers:         false

  quote_simple_contractor_np:
    Contact:                customer_50
    ShipAddress:            address_cont_np
    BillAddress:            address_cont_np
    installation_area:      'Commercial'
    installation_subfloor:  'Concrete'
    Site:                   bd
    Campaign:               C_Adwords
    QuoteStatus:            active
    QuoteQuality:           ready
    sfGuardUser:            sgu_np
    unread:                 false
    installation_needed:    false
    on_autopilot:           false
    can_checkout:           true
    receive_offers:         false

  unquoted_retail:
    Contact:                Joe
    ShipAddress:            address_joecustomer
    BillAddress:            address_joecustomer
    installation_area:      'Residential'
    installation_subfloor:  'Concrete'
    Site:                   bd
    Campaign:               C_Adwords
    QuoteStatus:            unquoted
    unread:                 true
    installation_needed:    true
    on_autopilot:           true
    can_checkout:           false
    receive_offers:         true

  unquoted_retail2:
    Contact:                Joe
    ShipAddress:            address_joecustomer
    BillAddress:            address_joecustomer
    installation_area:      'Residential'
    installation_subfloor:  'Concrete'
    Site:                   bd
    Campaign:               C_Adwords
    QuoteStatus:            unquoted
    unread:                 true
    installation_needed:    true
    on_autopilot:           true
    can_checkout:           false
    receive_offers:         true

  unquoted_retail3:
    Contact:                Brian
    ShipAddress:            address_brian1
    BillAddress:            address_brian2
    installation_area:      'Residential'
    installation_subfloor:  'Concrete'
    Site:                   bd
    Campaign:               C_Adwords
    QuoteStatus:            unquoted
    unread:                 true
    installation_needed:    true
    on_autopilot:           true
    can_checkout:           false
    receive_offers:         true

  unquoted_contractor:
    Contact:                JoeCont
    ShipAddress:            address_joecont
    BillAddress:            address_joecont
    installation_area:      'Commercial'
    installation_subfloor:  'Concrete'
    Site:                   bd
    Campaign:               C_Adwords
    QuoteStatus:            unquoted
    unread:                 false
    installation_needed:    false
    on_autopilot:           false
    can_checkout:           true
    receive_offers:         false
          
<?php for ($i = 51; $i <= 150; $i++): ?>
  quote_<?php echo $i ?>:
    id:                     <?php echo $i."\n"; ?>
    contact_id:             <?php echo $i."\n"; ?>
    ship_address_id:        <?php echo $i."\n"; ?>
    bill_address_id:        <?php echo $i."\n"; ?>
    installation_area:      'Residential'
    installation_subfloor:  'Concrete'
    Site:                   bd
    Campaign:               C_Adwords
    QuoteStatus:            new
    sfGuardUser:            sgu_bv
    sfGuardUserPrev:        sgu_dc
    unread:                 true
    installation_needed:    false
    on_autopilot:           true
    can_checkout:           false
    receive_offers:         true
<?php endfor; ?>   